# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

PINotInProlog=n'eus tamm efed ebet ken gant ditour keweriañ <?%1$S?> er-maez eus ar prolog (gwelout Beug 360119).
